<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact the Developer</title>

	<link rel="icon" href="./assets/images/icon.png">

</head>
<body>

	<div class="container">
		<header id ="nav">
			<ul>
				<li><a href="./index.html">Home</a></li>
				<li><a href="./contact.html">Contact</a></li>
			</ul>
		</header>

		<h1>Contact the Developer</h1>

		<section id="section-contact">
			<div>
				<label for="fname">First Name:</label>
				<input id="fname" type="text" placeholder="Input First Name here">
				<label for="lname">Last Name:</label>
				<input id="lname" type="text" placeholder="Input Last Name here">
				<label for="email">Email:</label>
				<input id="email" type="email" placeholder="Input Email here">

				<h2>Type of Service</h2>

					<label for="select">Select here:</label>
						<select>
							<option>Front End Programming</option>
							<option>Back End Programming</option>
							<option>Full Stack Programming</option>
						</select>
						<input type="submit" class="button" value="Send Inquiry">

			</div>
		</section>
	</div>

	
	
</body>
</html>